<!DOCTYPE html>
<html>
    <head>
        <title>Josep Sala Grau</title>
    </head>
    <body>
        <h1>PRIMERA PÀGINA WEB</h1>    
        <h2>HTML5</h2>
            <p>És la cinquena revisió important del llenguatge bàsic de la World Wide Web, HTML.</p>
        <h2>CSS3</h2>
            <p>En espanyol «Fulls d'estil en cascada», és un llenguatge de disseny gràfic per definir i crear la presentació d'un document estructurat escrit en un llenguatge de marcat</p>
            <h3>Extensions</h3>
                <h4>.html o .htm per a document escrit en HTML</h4>
                <h4>.css per a documents escrit en CSS</h4>
            <h5>Aplicacions Web</h5>
            <h6>Curs 2020_2021</h6>
        <br>
        <hr>
        <br>
        <p>Anterior > <a href=../EXERCICIS/lorem.html> Lorem </a></p>
    </body>
</html>